console.log('Hello world')


// let personalInfo=(
	var firstName='FirstName: John';
	var lastName='lastName: Smith';
	var age=30;
	var word = 'Hobbies:'
	var hobbies=['Biking','Mountain Climbing','Swimming'];
	var address = 'work Address:'
	var workAddress= {
		houseNumber:"32",
		street:"Washington",
		city:"Lincoln",
		state:"Nebraska"
};

console.log(firstName);
console.log(lastName);
console.log(age);
console.log(word);
console.log(hobbies);
console.log(address);
console.log(workAddress);

const printFullName = 'Steve Rogers';
const currentage = 40;
const myFriends = 'My friends are'
const friends =([ 'Tony', 'Bruce','Thor','Nataasha', 'Clint','Nick']);
const profileA = 'My Full Profile'
const profile = { 
		username:'captain_america', 
		fullname: "Steve Rogers",
		age:"40",
		isActive:false

 };
console.log('My full name is:' + printFullName);
console.log('My current age is:' + currentage);
console.log(myFriends);
console.log(friends);
console.log(profileA);
console.log(profile);
console.log('My bestfriend is: Bucky Barnes');
console.log('I was found frozen in: Arctic Ocean');









